local fn = _gn(0x977DB4641F6FC3DB)
--- example:
-- PLAYER::SET_PLAYER_PARACHUTE_MODEL_OVERRIDE(PLAYER::PLAYER_ID(), 0x73268708);
function Global.SetPlayerParachuteModelOverride(player, model)
	return fn(player, _ch(model))
end
